from django.apps import AppConfig


class FeedsConfig(AppConfig):
    name = 'feeds'

    def ready(self):
        self.register_config()

    def register_config(self):
        import djconfig
        from .forms import FeedsAppConfigForm

        djconfig.register(FeedsAppConfigForm)
